

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
30 Jan 2008 19:50:30 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.225])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0UBoSM7036826	for <[email-masked]>;
Wed, 30 Jan 2008 19:50:29 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so200853wxd.22 for
<[email-masked]>; Wed, 30 Jan 2008 03:50:27 -0800 (PST)
Received: by 10.142.240.9 with SMTP id n9mr196055wfh.214.1201693827440; Wed,
30 Jan 2008 03:50:27 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs474737wfi; Wed,
30 Jan 2008 03:50:26 -0800 (PST)
Received: by 10.64.249.20 with SMTP id w20mr1404135qbh.44.1201693826284; Wed,
30 Jan 2008 03:50:26 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id d2si545628qbc.36.2008.01.30.03.50.23; Wed,
30 Jan 2008 03:50:26 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0U3bxLr026941; Wed,
30 Jan 2008 05:48:47 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14601300 for [email-masked]; Wed,
30 Jan 2008 05:48:46 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0UBmk0o024415 for
<[email-masked]>; Wed, 30 Jan 2008 05:48:46 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0UBmdZ1018313 for
<[email-masked]>; Wed, 30 Jan 2008 05:48:46 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0UBmdGs024452 for
<[email-masked]>; Wed, 30 Jan 2008 05:48:39 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0UBmd3N024451 for [email-masked]; Wed, 30 Jan 2008 05:48:39 -0600
Date: Wed, 30 Jan 2008 05:48:39 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801300013
Original-recipient: rfc822;[email-masked]
BODY_SIZE_900_999 0, __C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0,
__HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0,
__SANE_MSGID 0'

173
TXPS40 PHFO 301148
TCSSP

SOUTH PACIFIC TROPICAL CYCLONE SUMMARY - FIXES
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1145 UTC WED JAN 30 2008

TROPICAL CYCLONE GENE LOCATED NEAR 18.5S 172.6E AT 30/1030 UTC
BASED ON MTSAT 4 KM RESOLUTION IR SECTORS AND ANIMATION. POSITION
ACCURATE WITHIN 60 NM. ESTIMATED MAXIMUM 1 MINUTE MEAN WIND SPEED 77
KT. MOVEMENT ESTIMATED TOWARD 260 DEGREES AT 8 KT OVER THE PAST 6
HOURS.

T4.5/4.5/D1.0/24 HRS

REMARKS...EMBEDDED CENTER PATTERN GIVES DT OF 5.0. MET AND PAT ARE
4.5. FT BASED ON MET AND PAT.

$$

MORRISON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.